﻿@model WishListViewModel
@{
    Layout = "_Layout";
    ViewData["Title"] = "Wish List";
}
@if (TempData["Error"] != null)
{
    <div class="alert alert-danger" role="alert">
        @TempData["Error"].ToString();
    </div>
}
@if (TempData["Msg"] != null)
{
    <div class="alert alert-danger" role="alert">
        @TempData["Msg"].ToString();
    </div>
}
@foreach (var beer in Model.WishList)
{
<div>
    <partial name="_SingleBeerPartial" model="beer" class="align-content-around" />
    <form class="form-horizontal" method="post" asp-controller="Beers" asp-action="RemoveFromWish">
        <input type="hidden" name="beerId" value="@beer.Id" />
        <input class="btn btn-light" type="submit" value="Remove" />
    </form>
</div>
}